/* No comment provided by engineer. */
"Add" = "Добавить";

/* No comment provided by engineer. */
"Cancel" = "Отменить";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "Выбрать карточку из Адресной кники";

/* No comment provided by engineer. */
"Choose Card" = "Выбрать карточку";

/* No comment provided by engineer. */
"Close" = "Закрыть";

/* No comment provided by engineer. */
"Continue" = "Продолжить";

/* No comment provided by engineer. */
"Delete" = "Удалить";

/* Verb 'edit' on a button */
"Edit" = "Изменить";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "Получить информацию";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Загрузить расширения";

/* No comment provided by engineer. */
"Invite" = "Пригласить";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Написать сообщение";

/* Button to return from away in the away status window */
"Return" = "Вернуться";

/* No comment provided by engineer. */
"Send" = "Отправить";